CREATE TABLE [dbo].[RFA_Scirocco2] (
	[RETE] nvarchar(255) NULL,
	[DTTRIM] nvarchar(255) NULL,
	[CODFIS] nvarchar(255) NULL,
	[CODANA] nvarchar(255) NULL,
	[CODMAN] nvarchar(255) NULL,
	[CODAGE] nvarchar(255) NULL,
	[CODCONF] nvarchar(255) NULL,
	[CONTO] nvarchar(255) NULL,
	[STATO] nvarchar(255) NULL,
	[POSMAND] nvarchar(255) NULL,
	[COGNOME] nvarchar(255) NULL,
	[NOME] nvarchar(255) NULL,
	[SEX] nvarchar(255) NULL
)
GO